# Uses of Class
com.fasterxml.jackson.datatype.jdk8.Jdk8Module

Packages that use Jdk8Module
Package
Description
com.fasterxml.jackson.datatype.jdk8

## Uses of Jdk8Module in com.fasterxml.jackson.datatype.jdk8

Methods in com.fasterxml.jackson.datatype.jdk8 that return Jdk8Module
Modifier and Type
Method
Description
`Jdk8Module`
Jdk8Module.`configureAbsentsAsNulls(boolean state)`
Deprecated.
Since 2.13, no replacement, will be removed from Jackson 3.0 (when optional types will be part of core databind)
`Jdk8Module`
Jdk8Module.`configureReadAbsentAsNull(boolean state)`
Method for configuring handling of "absent" `Optional` values; absent meaning case where no value is found to pass via Creator method (constructor, factory method).